package com.yem.wm.es.salesorder.list;

import kd.bos.form.events.SetFilterEvent;
import kd.bos.list.plugin.AbstractListPlugin;
import kd.bos.orm.query.QCP;
import kd.bos.orm.query.QFilter;
import kd.sdk.plugin.Plugin;

/**
 * 标准单据列表
 */
public class SaleOrderProList extends AbstractListPlugin implements Plugin {
    @Override
    public void setFilter(SetFilterEvent e) {
        super.setFilter(e);
        e.addCustomQFilter(new QFilter("billstatus", QCP.equals,"C"));
    }
}